<section class="main-info" tabindex=”0”>
    <div class="container separator-container">
        <div class="separator-line"></div>
        <div class="separator"></div>
    </div>
    <div class="container-fluid main-info-header">
        <div class="container">
            <div class="main-header">
                <h1 class="text-center">TechFusion</h1>
            </div>
            <div class="info-triangle">
                <div class="counterText">
                    <p class="temporary-info">coming soon</p>
                    <!-- <div id="counter" class="counter" data-date="{{ nextSeason.date | date: '%Y-%m-%d'}}"></div>
                    <span>days to go</span> -->
                </div>
            </div>
        </div>
    </div>
</section>